@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* -------- GLOBAL, BODY Y ARTICLE --------*/

* {
    margin: 0%;
    padding: 0%;
    font-family: 'Open Sans', Arial, sans-serif;;
    text-decoration: none;
}

body {margin: auto;}

article {
    background-color: white;
    padding: 1.5em;
    min-height: 2048px;
}




/* -------- HEADER CON MENUBAR --------*/

header {
    background-color: white;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 10;
}

header > ul > li {display: inline-block; list-style-type: none;}

header > ul > li > a {
    display: inline-block;
    padding: 1em;
    color: gray;
}

header > ul > li > a:hover {border-bottom: 1px solid gray; color: black;}
header > ul > li > a:active {background-color: rgba(33, 87, 56); color: blanchedalmond;}

